uuid: 7c11c3c1-dcc6-4ba2-9875-4828af9233e6
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.productfamily
id: commerce_product_variation.default.productfamily
field_name: productfamily
entity_type: commerce_product_variation
bundle: default
label: 'Product Family'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
